/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
		.tertier_color_bg {background-color: #95a5a6; }

		#footer { background-image: url(""); }
		#footer { background-repeat: no-repeat; }
		#footer { background-size: cover; }

.footer-left { color: #ffffff; }
.footer-right { color: #ffffff; }
footer#footer a { color: #ffffff; }
#footer-right .widget .widget-title { color: #ffffff; }

#footer .container .widget_text .social-circled li,
#footer .container .widget_text .social-circled li:last-child,
#footer .woocommerce ul.cart_list li,
#footer .woocommerce ul.product_list_widget li,
#footer .woocommerce-page ul.cart_list li,
#footer .woocommerce-page ul.product_list_widget li,
#footer .woocommerce.widget_product_categories li,
footer#footer .widget_tag_cloud .tagcloud .tag,
footer#footer .dt_widget_tabs .nav-tabs li a,
footer#footer .dt_widget_tabs .tab-pane .rowlist,
footer#footer .dt_widget_accordion .panel-heading,
footer#footer .dt_widget_accordion .panel-body,
#footer .widget_categories ul li,
#footer .widget_recent_entries ul li,
#footer .widget_recent_comments ul li,
#footer .widget_rss ul li,
#footer .widget_meta ul li,
#footer .widget_nav_menu ul li,
#footer .widget_archive ul li,
#footer .widget_text ul li,
footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {
  border-color: rgba(255,255,255, 0.05);
}

footer#footer .widget_text ul.list-inline-icon li {
  border: 1px solid rgba(255,255,255, 0.05);
}

footer#footer .widget_search {
  color: #ffffff;
}

footer#footer .widget_search #s {
  border: 1px solid rgba(255,255,255, 0.4);
  color: #ffffff;
}

footer#footer .select-target.select-theme-default {
		border: 1px solid rgba(255,255,255, 0.4);
}

footer#footer .dt_widget_accordion .panel-heading {
  color: #ffffff;
}

footer#footer .widget_recent_comments a {
  color: rgba(255,255,255, 0.4);
}

footer#footer .woocommerce.widget_product_search #s {
  border: 1px solid rgba(255,255,255, 0.4);
}
.home .solid.reveal .menu_separator svg path.menu_separator_border_color { stroke: #ffffff; }.home .solid.reveal.alt .menu_separator svg path.menu_separator_border_color { stroke: #ffffff; }.home .menu_separator.menu_separator_type_0 { background: #ffffff; }.home .reveal .menu_separator_type_0 { background: #ffffff; }.home .reveal.alt .menu_separator_type_0 { background: #ffffff; }.home #head-page.alt.reveal #mobile-header label.toggle, .home #head-page.alt.reveal #mobile-header label.toggle:hover { color:#95a5a6;}.home #head-page.reveal #mobile-header label.toggle, .home #head-page.reveal #mobile-header label.toggle:hover { color:#95a5a6;}.solid.reveal .menu_separator svg path.menu_separator_border_color { stroke: #ffffff; }.solid.reveal.alt .menu_separator svg path.menu_separator_border_color { stroke: #ffffff; }.menu_separator.menu_separator_type_0 { background: #ffffff; }.reveal .menu_separator_type_0 { background: #ffffff; }.reveal.alt .menu_separator_type_0 { background: #ffffff; }.home #head-page.alt.reveal #mobile-header label.toggle, .home #head-page.alt.reveal #mobile-header label.toggle:hover { color:#95a5a6;}.home #head-page.reveal #mobile-header label.toggle, .home #head-page.reveal #mobile-header label.toggle:hover { color:#95a5a6;}.logo_bgcolor, .menu-leftvc #head-page.reveal.alt .logo_bgcolor { background-color: rgba(26,98,99,1); }.nav_buttons_bgcolor { background-color: rgba(0,81,82,1); }.nav_bgcolor, .menu-leftvc #head-page.reveal.alt .nav_bgcolor { background-color: rgba(0,81,82,1); }.nav_bgcolor, .menu-leftvc #head-page.reveal.alt .nav_bgcolor { background-color: rgba(0,81,82,1); }.navigation_button i:before,.navigation_button i:after{ color: #95a5a6; }.navigation_button_item,.navigation_button { border-color: rgba(0,81,82,1); }.navigation_button { color: #95a5a6; }body.dt_custom_body { background-color: #ffffff; }body.dt_custom_body { background-color: #ffffff; }body.dt_custom_body { color: #95a5a6; }.postinfo a { color: #95a5a6; }.postmetabottom { color: #95a5a6; }.postinfo .share-button.sharer-0 label span { color: #95a5a6; }#top-bar, .menu-leftvc #top-bar { background-color: rgba(255,255,255,1); }#top-bar { min-height: 0px; }		@media(min-width: 992px) {
			#dt-menu > ul > li { line-height: 5em;}
			.menu_separator_space { height: 5em;}
		}
	
	/* custom css generate from your custom css code*/
	                            #top-bar {background-color: rgba(255,255,255,1);}#top-bar {color:#222222;}#top-bar a {color:#222222;}